=== debian/control ===
Source: ocaml-pa-pipebang
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 ocaml-nox (>= 4.00.1),
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-pa-pipebang
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Syntax extension to transform x |! f into f x
 This package contains a simple syntax extension that transforms x |!
 f onto f x.

Package: ocaml-pa-pipebang-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-pa-pipebang (>= 110.01.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-pa-pipebang
 The ocaml-pa-pipebang-devel package contains libraries and signature
 files for developing applications that use ocaml-pa-pipebang.
